Subject: bug#36171: 25.1; Emacs displays Hebrew text incorrectly

From: Eli Zaretskii <[email-masked]>
Date: Thu, 13 Jun 2019 16:14:00 +0300

> Cc: [email-masked]
> From: Raoul Comninos <[email-masked]>
> Date: Thu, 13 Jun 2019 14:54:19 +0200
> 
> I am very pleased we are making progress. If we can get this right, it 
> is going to save me having to retype all the Hebrew! The text certainly 
> looks much better but the problem is not as yet fully resolved. There 
> remain circles in the text (see attachment).

I don't see any such circles on my system.  I tried half a dozen
different fonts, and they all work correctly.  How many fonts did you
try?